﻿.langbar a {
    -moz-box-shadow: 0 0 4px #000;
    -webkit-box-shadow: 0 0 4px #000;
    box-shadow: 0 0 4px #000;
}

.logo {
    text-shadow: 0 0 8px #0ff;
}

.main-nav ul {
    text-shadow: 0 0 4px #000;
}

.main-nav #current-item {
    text-shadow: none;
    -moz-box-shadow: 0 0 7px #000;
    -webkit-box-shadow: 0 0 7px #000;
    box-shadow: 0 0 7px #000;
}

.cover A {
    box-shadow: 0 0 7px #666;
    -moz-box-shadow: 0 0 7px #666;
    -webkit-box-shadow: 0 0 7px #666;
    -moz-border-radius: 12px !important;
    -webkit-border-radius: 12px;
    border-radius: 12px;
}

    .cover A IMG {
        -moz-border-radius: 12px !important;
        -webkit-border-radius: 12px;
        border-radius: 12px;
    }

    .cover A:hover {
        box-shadow: 0 0 7px #f00;
        -moz-box-shadow: 0 0 7px #f00;
        -webkit-box-shadow: 0 0 7px #f00;
        -moz-transition: all .3s ease-out;
        -o-transition: all .5s ease-out;
        -webkit-transition: all .5s ease-out;
        transition: all .5s ease-out;
    }

@font-face {
    font-family: DINWebProCondensedBold;
    src: url("/css/DINWebPro-CondBold.eot");
    src: local('أ¢ثœآ؛'),url("/css/DINWebPro-CondBold.woff") format('woff'),url("/css/DINPro-CondBold.otf") format('opentype');
}

@font-face {
    font-family: DINWebProCondensedBlack;
    src: url("/css/DINWebPro-CondBlack.eot");
    src: local('أ¢ثœآ؛'),url("/css/DINWebPro-CondBlack.woff") format('woff'),url("/css/DINPro-CondBlack.otf") format('opentype');
}

html {
    overflow-y: scroll;
}

body {
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000;
    background: #000 url("/img/main_bg.jpg") no-repeat top center;
}

a {
    text-decoration: none;
    color: #000;
}

.wrap {
    width: 1024px;
    margin: 0 auto;
}

.wrapInner {
    width: 992px;
    position: relative;
}

.header {
    position: static;
    width: inherit;
    height: 308px;
}

.langbar {
    top: 16px;
    position: absolute;
}

    .langbar a {
        width: 24px;
        height: 18px;
        margin-right: 11px;
        float: left;
    }

    .langbar .est {
        top: 16px;
        background: url("/img/est_flag.png") no-repeat;
    }

    .langbar .rus {
        top: 16px;
        background: url("/img/rus_flag.png") no-repeat;
    }

    .langbar .eng {
        top: 16px;
        background: url("/img/eng_flag.png") no-repeat;
    }

.logo {
    position: absolute;
    top: 80px;
    left: -40px;
    width: 400px;
    height: 200px;
    background: url("/img/logo.png") no-repeat;
}

#topLoginContainer {
    position: absolute;
    left: 352px;
    top: 16px;
    height: 18px;
    width: 274px;
}

    #topLoginContainer DIV {
        float: left;
    }

#loginRememberMeContainer {
    display: none;
}

.header input {
    position: absolute;
    border: 1px #a0a0a0 solid;
    height: 16px;
    padding: 0 0 0 5px;
    background: url("/img/input_bg.png") repeat-x;
}

.login .user, #topLoginUsername {
    width: 113px;
}

.login .pass, #topLoginPassword, #topLoginPasswordNull {
    left: 136px;
    width: 113px;
    margin-left: 0;
}

#loginSubmitLoginContainer {
    height: 18px;
    right: 1px;
    width: 19px;
    position: absolute;
}

.header .btn, .header button {
    height: 18px;
    right: 1px;
    width: 19px;
    background: -1px 0 url("/img/submit_btn.png") no-repeat;
    border: none;
    cursor: pointer;
    padding: 0;
}

    .header button span {
        display: none;
    }

.search {
    position: absolute;
    left: 890px;
    top: 16px;
    width: 132px;
}

    .search .pass {
        left: 0;
        width: 107px;
    }

.kinoklubi {
    position: absolute;
    height: 13px;
    top: 20px;
    left: 637px;
    font-weight: bold;
    line-height: 12px;
    color: #bebebe;
}

    .kinoklubi:hover {
        color: #fff;
    }

.trailerbox {
    position: absolute;
    width: 670px;
    height: 200px;
    left: 352px;
    top: 50px;
    overflow: hidden;
}

.main-nav {
    height: 42px;
    width: 1024px;
    top: 266px;
    position: relative;
    bottom: 0;
    background: url("/img/nav_bg.png") repeat-x;
}

    .main-nav ul, .main-nav li {
        list-style: none;
        list-style-type: none;
        float: left;
        padding: 0;
        margin: 0;
    }

        .main-nav ul li a {
            float: left;
            font-family: DINWebProCondensedBold,sans-serif;
            font-size: 26px;
            line-height: 26px;
            text-transform: uppercase;
            padding: 0 13px;
            padding-top: 7px;
            height: 35px;
            color: #fff;
            text-decoration: none;
        }

a.tab, a.tabSelected {
    font-family: DINWebProCondensedBold,sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 18px;
}

.main-nav ul li a:hover, .main-nav ul li a.selected, .main-nav ul li a.hover {
    background: url("/img/nav_hover.png") repeat-x;
}

.main-nav #current-item {
    color: #000;
    background: url("/img/nav_current.png") repeat-x;
}

.maincontent {
    position: static;
    width: 992px;
    background-color: #fff;
    padding: 16px;
}

.content {
    width: 720px;
}

.moviebox-top {
    height: 28px;
    width: 720px;
    float: left;
}

.box-id {
    background-color: #000;
    height: 28px;
    padding-right: 20px;
    font-family: DINWebProCondensedBlack,sans-serif;
    font-weight: condensed bold;
    font-size: 22px;
    line-height: 29px;
    text-transform: uppercase;
    color: #fff;
    float: left;
}

    .box-id p {
        float: left;
        padding: 7px 0 7px 14px;
        margin: 0;
    }

.moviebox-top .box-id p {
    background: url("/img/moviebox_nool.png") right no-repeat;
    padding-right: 20px;
    line-height: 12px;
}

.nurk {
    float: left;
    background: url("/img/moviebox_nurk.png") no-repeat;
    height: 28px;
    width: 14px;
}

.moviebox {
    border: 4px #d2d2d2 solid;
    float: left;
    height: 832px;
    width: 712px;
}

#contentBlockEventList, #contentBlockEventList #list {
    float: left;
    width: 720px;
}

.content-block {
    float: left;
    width: 720px;
}

#contentBlockEventList .results {
    border: 4px #d2d2d2 solid;
    float: left;
    width: 712px;
}

.eventListItem {
    float: left;
    clear: left;
}

.dropdown p {
    padding-top: 10px;
    padding-left: 7px;
}

.date {
    left: 176px;
}

.time {
    left: 353px;
}

.movinfo {
    position: relative;
    width: 712px;
    clear: left;
    border-bottom: 4px solid #D2D2D2;
    min-height: 210px;
}

    .movinfo.last {
        border-bottom: 0;
    }

.eventListItem.last .movinfo {
    border-bottom: 0;
}

.cover {
    position: relative;
    z-index: 5;
}

    .cover A {
        width: 124px;
        height: 174px;
        margin: 18px 18px 14px 14px;
        overflow: hidden;
        background: #fff;
        position: absolute;
        display: inline-block;
        z-index: 10;
        left: 0;
        top: 0;
    }

    .cover img {
        width: 124px;
        height: 174px;
    }

.title-bar {
    display: block;
    position: relative;
    z-index: 1;
    background: url("/img/movinfo_bg.png") repeat-x;
    background-position: bottom left;
    background-color: #FBFBFB;
    width: 712px;
    float: left;
    padding: 6px 0;
}

.content-bar {
    display: block;
    width: 556px;
    float: left;
    margin-left: 156px;
}

.title-big, .maincontent .title-big {
    position: static;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    float: left;
    margin-left: 156px;
    margin-right: 50px;
}

.title-original {
    position: static;
    color: #666;
    float: left;
    clear: left;
    margin-left: 156px;
}

    .title-original big {
        color: #f00;
    }

.rating {
    position: absolute;
    right: 8px;
    top: 5px;
    z-index: 10;
}

    .rating IMG {
        width: 35px;
        height: 35px;
    }

.ajad {
    position: relative;
    float: right;
    right: 0;
    margin-top: 10px;
    margin-bottom: 27px;
}

    .ajad ul {
        list-style: none;
        list-style-type: none;
        float: right;
        padding: 0;
        margin: 0;
        margin-right: 13px;
        padding-top: 30px;
        background: 0 6px url("/img/kell.png") no-repeat;
        background-position: right top;
    }

        .ajad ul li {
            padding: 0;
            margin: 0;
            float: right;
            clear: right;
            margin: 2px 0;
        }

            .ajad ul li a {
                font-weight: bold;
                color: #f00;
                line-height: 10px;
            }

            .ajad ul li:last-child {
                padding-right: 0;
                border-right: none;
            }

.tooteinfo_left {
    position: relative;
    float: left;
    top: 6px;
    font-weight: bold;
    line-height: 14px;
    width: 120px;
    padding-bottom: 20px;
    margin-right: 10px;
}

    .tooteinfo_left ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

        .tooteinfo_left ul li {
            padding: 0;
            margin: 0;
            padding-bottom: 8px;
            padding-left: 26px;
        }

.aeg {
    background: url("/img/v_kell.png") no-repeat center left;
    background-position: 0 0;
}

.genre {
    background: url("/img/genre.png") no-repeat center left;
    background-position: 0 0;
}

.language {
    background: url("/img/country.png") no-repeat center left;
    background-position: 0 0;
}

.subs {
    background: url("/img/subs.png") no-repeat center left;
    background-position: 0 0;
}

.vanus {
    background: url("/img/vanus.png") no-repeat center left;
    background-position: 0 0;
}

.treiler_btn {
    position: absolute;
    bottom: 13px;
    left: 156px;
    width: 92px;
    height: 22px;
    background: url("/img/treiler_btn.png") no-repeat;
    display: block;
}

BODY.eng .treiler_btn {
    background: url("/img/trailer_btn_eng.png") no-repeat;
}

BODY.est .treiler_btn {
    background: url("/img/trailer_btn_est.png") no-repeat;
}

BODY.rus .treiler_btn {
    background: url("/img/trailer_btn_rus.png") no-repeat;
}

.tooteinfo_right {
    position: relative;
    float: left;
    width: 240px;
    font-weight: bold;
    line-height: 14px;
    margin-top: 4px;
}

.eventBlockSmall .tooteinfo_left {
    width: 130px;
}

.eventBlockSmall .tooteinfo_right {
    width: 340px;
}

.tooteinfo_right ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

    .tooteinfo_right ul li {
        padding: 0;
        margin: 0;
        padding-left: 26px;
        padding-bottom: 8px;
    }

.director {
    background: url("/img/director.png") no-repeat center left;
    background-position: 0 0;
}

.cast {
    background: url("/img/cast.png") no-repeat center left;
    background-position: 0 0;
}

.description {
    background: url("/img/description.png") no-repeat top left;
    font-weight: normal;
    margin-top: 3px;
    line-height: 14px;
    background-position: 0 0;
}

.read_more {
    width: 16px;
    height: 14px;
    background: url("/img/read_more.png") no-repeat center;
    float: right;
}

.osta_pilet {
    position: absolute;
    margin-top: 8px;
    float: right;
    right: 13px;
    width: 132px;
    height: 27px;
    background: url("/img/osta_pilet.png") no-repeat;
    clear: right;
    bottom: 13px;
}

BODY.est .osta_pilet {
    background: url("/img/buy_tickets_est.png") no-repeat;
}

BODY.eng .osta_pilet {
    background: url("/img/buy_tickets_eng.png") no-repeat;
}

BODY.rus .osta_pilet {
    background: url("/img/buy_tickets_rus.png") no-repeat;
}

.lisainfo {
    position: absolute;
    right: 15px;
    bottom: 13px;
    width: 131px;
    height: 60px;
    background: url("/img/lisainfo.png") no-repeat;
}

.coming-soon {
    width: 720px;
    height: 350px;
    float: left;
    padding-top: 14px;
}

.box-top {
    height: 28px;
    width: inherit;
    background: url("/img/box_top_bg.png") repeat-x;
}

    .box-top .box-id p {
        line-height: 12px;
    }

.films {
    width: 684px;
    height: auto;
    padding: 14px;
    border: 4px #d2d2d2 solid;
    float: left;
    overflow: hidden;
}

.films-wrap {
    width: 720px;
    margin-right: -16px;
}

.film {
    padding-right: 16px;
    width: 124px;
    float: left;
}

    .film:last-child {
        padding-right: 0;
    }

    .film .cover {
        margin: 0 0 10px 0;
    }

    .film .title-big {
        position: static;
        line-height: 16px;
    }

    .film .title-original {
        position: static;
        line-height: 16px;
    }

.alates {
    padding-top: 5px;
    font-size: 14px;
    line-height: 14px;
    width: 124px;
}

.sidebar {
    position: absolute;
    left: 750px;
    top: 16px;
    width: 258px;
}

.social {
    width: 258px;
    float: left;
}

.kast a {
    margin-right: 5px;
}

    .kast a:last-child {
        margin-right: 0;
    }

.piletipood {
    width: 222px;
    text-decoration: none;
    border: 4px #d2d2d2 solid;
    margin-top: 11px;
    padding: 14px;
    font-family: DINWebProCondensedBlack,sans-serif;
    font-size: 34px;
    color: #000;
    line-height: 30px;
    text-transform: uppercase;
    background: bottom right url("/img/piletipood_bg.png") no-repeat;
    float: left;
}

    .piletipood strong {
        color: #f00;
    }

.klaabu {
    margin-top: 3px;
    width: 258px;
    height: 91px;
    background: url("/img/klaabu.jpg") no-repeat;
    float: left;
}

.uudised {
    width: 258px;
    float: left;
    margin-top: 14px;
}

    .uudised .kast p {
        width: 222px;
        line-height: 14px;
        padding-bottom: 5px;
    }

    .uudised p:last-child {
        padding-bottom: 0;
    }

.meie {
    width: 258px;
    float: left;
    padding-top: 14px;
}

    .meie .kast {
        padding: 0;
        margin-bottom: -1px;
        width: 250px;
    }

        .meie .kast ul {
            margin-right: 5px;
        }

            .meie .kast ul li {
                padding: 0;
                margin: 0;
                width: 166px;
                height: 52px;
                text-align: right;
                padding: 26px 84px 0 0;
                border-bottom: 1px #d2d2d2 solid;
                font-family: DINWebProCondensedBlack,sans-serif;
                font-size: 28px;
                line-height: 1;
                text-transform: uppercase;
            }

                .meie .kast ul li a {
                    text-decoration: none;
                    color: #bebebe;
                }

                    .meie .kast ul li a:hover {
                        color: #000;
                    }

#kinoklubi {
    background: right url("/img/meie/kinoklubi.gif") no-repeat;
}

#kohvik {
    background: right url("/img/meie/kohvik.gif") no-repeat;
}

#lastetuba {
    background: right url("/img/meie/lastetuba.gif") no-repeat;
}

#videopood {
    background: right url("/img/meie/videopood.gif") no-repeat;
}

#naitused {
    background: right url("/img/meie/naitused.gif") no-repeat;
}

.banner-XL {
    float: left;
    width: 720px;
    height: 210px;
    margin-top: 14px;
    background-color: blue;
}

.banner-L {
    float: left;
    width: 258px;
    height: 266px;
    margin-top: 12px;
    background-color: blue;
}

.banner-S {
    float: left;
    width: 258px;
    height: 126px;
    margin-top: 12px;
    background-color: blue;
}

.footer {
    position: static;
    width: 1024px;
    height: 52px;
    background: url("/img/footer_bg.png") repeat-x;
}

    .footer .f-logo {
        padding: 5px 14px 0 16px;
        float: left;
    }

    .footer p {
        font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
        line-height: 15px;
        color: #000;
        padding-top: 10px;
        margin-top: 0;
        float: left;
    }

    .footer .strong {
        font-weight: bold;
    }

.logod {
    float: right;
}

    .logod a {
        height: 34px;
        padding: 0 10px;
        margin: 8px 0;
        border-left: 4px #d2d2d2 solid;
        float: left;
    }

#tallinfilm {
    width: 39px;
}

    #tallinfilm img {
        margin-top: -8px;
    }

#efsa img {
    margin-top: -8px;
}

#europa-cinemas img {
    margin-top: -10px;
}

#markus img {
    margin-top: -8px;
}

.reg_table INPUT.inputTXT, .dropdown SELECT {
    -moz-box-shadow: 0 0 3px #555;
    -webkit-box-shadow: 0 0 3px #555;
    box-shadow: 0 0 3px #555;
}

    .reg_table INPUT:focus.inputTXT, .dropdown SELECT:focus {
        box-shadow: 0 0 5px #D20000;
    }

#topLoginNameContainer {
    font-weight: bold;
}

#topLoginEMailContainer, #topLoginNameContainer {
    color: #fff;
    float: left;
    clear: left;
}

#logOutForm {
    float: right;
    position: absolute;
    right: 0;
}

    #logOutForm DIV {
        float: right;
        clear: right;
    }

        #logOutForm DIV A {
            color: #fff;
        }

            #logOutForm DIV A:hover {
                text-decoration: underline;
            }

.scheduleEventListContainer {
    float: none;
    width: 100%;
    border: 0 solid red;
    overflow: hidden;
}

.eventTinyImageDiv {
    float: left;
    background-color: #bbb;
    width: 59px;
    height: 87px;
    overflow: hidden;
    border: 1px solid #aaa;
}

#main-contents {
    float: left;
    width: 100%;
    min-height: 400px;
}

#content-left {
    width: 720px;
    float: left;
}

#col-right {
    width: 258px;
    float: right;
    overflow: hidden;
}

.content-block {
    margin-top: 20px;
}

    .content-block.first {
        margin-top: 0;
    }

.col-block {
    margin-top: 20px;
    float: left;
    clear: left;
    width: 258px;
}

    .col-block.first {
        margin-top: 0;
    }

.contentBlockFrontpageSchedule {
    position: relative;
}

.contentBlockFrontpageScheduleFilters {
    height: 20px;
}

.scheduleEventBlock {
    border: 0 solid #ccc;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 10px;
    float: left;
    width: 310px;
    background-color: #F6F6F6;
}

    .scheduleEventBlock.odd {
        clear: left;
    }

    .scheduleEventBlock.even {
        margin-right: 0;
    }

.scheduleEventDiv {
    float: left;
    width: 249px;
}

.scheduleEventInfo {
    margin-bottom: 40px;
    padding-left: 8px;
    float: left;
    width: 241px;
}

    .scheduleEventInfo .clear {
        height: 0;
        display: none;
    }

.scheduleEventShows {
    float: left;
    width: 100%;
    margin-left: 70px;
    margin-top: -35px;
    bottom: 0;
    clear: left;
}

    .scheduleEventShows A:hover {
        text-decoration: underline;
    }

.scheduleEventInfoEventName A {
    font-size: 14px;
}

.field-validation-error, .validation-summary-errors {
    color: #f00;
}

.eventListItem {
    background-color: #F6F6F6;
}

    .eventListItem TD {
        padding: 4px;
    }

    .eventListItem .eventName {
        font-size: 1.3em;
    }

.tabcontents {
    padding-top: 20px;
    padding-bottom: 20px;
    border: 4px solid #D2D2D2;
    border-top: 0;
}

.contboxTabs {
    border: 4px solid #D2D2D2;
    border-top: 0;
    float: none;
}

#showContent .contboxTabs {
    border: 0;
    padding: 0;
}

#showContent .smalltabs a.tabFirst {
    border-left: 0;
}

.showPricesContainer {
    padding: 10px;
}

.maincontent h1 {
    font-size: 1.6em;
    margin: 5px 0;
}

.maincontent h2 {
    font-size: 1.2em;
    margin: 5px 0;
}

.maincontent h3 {
    font-size: 1.1em;
    margin: 4px 0;
}

.maincontent A {
    color: #F00;
}

    .maincontent A:hover {
        text-decoration: underline;
    }

.maincontent .kast A, .maincontent .kast A:hover {
    color: #000;
    text-decoration: none;
}

.eventListItem A, .contboxTabs A {
    color: #000;
}

.scheduleEventListContainer A, .eventBlockSmall A {
    color: #000;
}

.websalesContainer A {
    color: #000;
}

.websalesBody {
    border: 4px solid #D2D2D2;
    float: left;
    width: 712px;
}

A.grey {
    color: #000;
}

.tabcontents h1 {
    margin: 0;
    padding: 0;
    font-size: 1.6em;
    padding: 10px;
}

.widetab {
    margin-bottom: 0;
}

.smalltabs {
    border-bottom: 4px solid #D2D2D2;
    position: static;
    z-index: 1;
    height: 28px;
    background: url("/img/box_top_bg.png") repeat-x scroll 0 0 transparent;
    width: inherit;
    white-space: nowrap;
    float: none;
}

    .smalltabs H3 span {
        color: #FFF;
        font-family: DINWebProCondensedBlack,sans-serif;
        font-size: 22px;
        line-height: 25px;
        padding: 0;
        padding-right: 20px;
        padding-left: 14px;
        text-transform: uppercase;
        background-color: #000;
        height: 28px;
        display: block;
        float: left;
    }

        .smalltabs H3 span span {
            float: none;
            display: inline;
            line-height: 1em;
            font-size: 1em;
            padding: 0;
            font-family: Arial,sans;
            background: none;
        }

    .smalltabs H3 {
        margin: 0;
        padding: 0;
        float: left;
        height: 28px;
        padding-right: 14px;
        background: url("/img/moviebox_nurk.png") no-repeat scroll right top transparent;
    }

        .smalltabs H3.gray {
            background: url("/img/moviebox_nurk_hall.png") no-repeat scroll right top transparent;
        }

.contboxMyPage {
    padding: 10px 10px;
}

.smalltabs A.tabFirst {
    margin-left: 0;
}

.smalltabs A.tab, .smalltabs A.tabSelected {
    border: 2px solid #000;
    border-bottom: 0;
    padding: 2px 12px 2px 8px;
    margin-right: 6px;
    background-color: #000;
    color: #fff;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
    height: 22px;
}

    .smalltabs A.tab SPAN {
        position: absolute;
    }

.smalltabs A.tabSelected {
    border: 4px solid #D2D2D2;
    padding: 2px 12px 2px 8px;
    border-bottom: 0;
    color: #000;
    background-color: #FFF;
    position: relative;
    height: 22px;
    padding-top: 2px;
    padding-bottom: 5px;
    margin-top: -1px;
}

TD.shoppingcart_line_action {
    width: 50px;
}

TD .arrowLink, .shoppingcart_line_action A {
    white-space: nowrap;
    display: block;
    padding: 4px 8px;
}

TD.price {
    text-align: right;
    width: 60px;
}

.t_grad {
    margin: 0;
    padding: 0;
    border-collapse: collapse;
    width: 100%;
}

    .t_grad TD {
        border-bottom: 1px solid #d2d2d2;
        padding: 4px 8px;
    }

.t_top_grad TD {
    border-bottom: 1px solid #d2d2d2;
    background-color: #d2d2d2;
    background: url("/img/movinfo_bg.png") repeat-x scroll top center transparent;
    font-size: 1.1em;
}

.tableShoppingCartLines A {
    color: #000;
}

.shoppingCartTotal {
    padding: 10px;
    padding-bottom: 0;
}

.reg_table {
    line-height: 1.8em;
}

    .reg_table TR > TD {
        padding: 2px;
        padding-top: 6px;
    }

    .reg_table DIV, .reg_table SELECT {
        border-spacing: 0;
        margin: 0;
    }

#lightbox-container-image-box {
    -moz-outline-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}

#lightbox-container-image-data-box {
    -moz-outline-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}

.dark_grad {
    margin-top: 10px;
    min-height: 30px;
}

    .dark_grad BUTTON, .ticketInfo BUTTON, .rlink A, .shoppingcart_line_action A, A.arrowLink {
        padding: 0 8px;
        cursor: pointer;
        display: inline-block;
    }

    .dark_grad BUTTON, .ticketInfo BUTTON, #shoppingCartButtons BUTTON, .rlink A, .shoppingcart_line_action A, A.arrowLink {
        -moz-outline-radius: 4px 4px 4px 4px;
        background-color: #777;
        border: 1px solid #000;
        border-radius: 4px 4px 4px 4px;
        box-shadow: 0 1px 3px #999 inset,0 -13px #000 inset,0 -20px #777 inset;
        -webkit-box-shadow: 0 1px 3px #999 inset,0 -13px #000 inset,0 -20px #777 inset;
        color: #FFF;
        font-family: Verdana,Arial,sans;
        text-shadow: 0 -1px #000;
        letter-spacing: .07em;
        white-space: nowrap;
        font-family: DINWebProCondensedBold,sans-serif;
        font-size: 16px;
        text-transform: uppercase;
    }

        .dark_grad BUTTON:hover, .dark_grad BUTTON:focus, .dark_grad BUTTON:focus:hover, .ticketInfo BUTTON:hover, .ticketInfo BUTTON:focus, .ticketInfo BUTTON:focus:hover, #shoppingCartButtons BUTTON:hover, #shoppingCartButtons BUTTON:focus, #shoppingCartButtons BUTTON:focus:hover, .rlink A:hover, .rlink A:focus, .shoppingcart_line_action A:hover, .shoppingcart_line_action A:focus, A:hover.arrowLink, A:focus.arrowLink {
            box-shadow: 0 1px 3px #999 inset,0 -13px #000 inset,0 -20px #777 inset,0 0 5px #D20000;
            -webkit-box-shadow: 0 1px 3px #999 inset,0 -13px #000 inset,0 -20px #777 inset,0 0 5px #D20000;
            text-decoration: none;
        }

        .dark_grad BUTTON.disabled, .ticketInfo BUTTON.disabled, #shoppingCartButtons BUTTON.disabled {
            border: 1px solid #aaa;
            background-color: #ccc;
            text-shadow: 0 -1px #999;
            color: #f5f5f5;
            box-shadow: 0 1px 3px #ddd inset,0 -13px #aaa inset,0 -20px #ccc inset;
            -webkit-box-shadow: 0 1px 3px #ddd inset,0 -13px #aaa inset,0 -20px #ccc inset;
            cursor: default;
        }

.websalesContainer .dark_grad, .websalesBody .dark_grad {
    border-top: 1px solid #d2d2d2;
    margin: 0;
    padding: 10px 0;
    background: url("/img/movinfo_bg.png") repeat-x scroll left bottom #FBFBFB;
}

.shoppingCartPromotion {
    border-top: 1px solid #d2d2d2;
    margin: 0;
    padding: 10px;
    background: url("/img/movinfo_bg.png") repeat-x scroll left bottom #FBFBFB;
}

    .shoppingCartPromotion LABEL {
        font-weight: bold;
    }

.websalesBody .topText {
    padding: 10px;
}

.websalesBody .reg_top_txt {
    border-top: 3px solid #d2d2d2;
}

.websalesContainer .dark_grad TD, .websalesBody .dark_grad TD {
    padding: 0 10px;
}

.ticketInfo {
    margin-top: 10px;
}

    .ticketInfo SELECT {
        font-size: 16px;
        line-height: 18px;
    }

.dark_grad .message {
    padding: 10px;
    font-size: 1em;
    font-weight: bold;
}

.med_txt {
    font-size: 16px;
}

.txt_big {
    font-size: 18px;
}

.showPrices {
    border-collapse: collapse;
    width: 60%;
    margin-left: 20%;
    margin-bottom: 10px;
    border: 1px solid #D2D2D2;
    border-bottom: 0 solid #D2D2D2;
}

    .showPrices TD {
        padding: 2px 4px;
        font-size: 1em;
        line-height: 1.2em;
        font-weight: bold;
        background-color: #eee;
        color: #000;
        background: url("/img/movinfo_bg.png") repeat-x scroll left top #FBFBFB;
        border-bottom: 1px solid #D2D2D2;
    }

        .showPrices TD SPAN {
            padding: 5px 4px;
            display: block;
        }

#shoppingCartStatusBar {
    margin: 0 0 16px 0;
}

.sCart_border {
    border: 4px solid #D2D2D2;
    width: 984px;
    float: left;
    background: url("/img/movinfo_bg.png") repeat-x scroll left top #FBFBFB;
}

#shoppingCartStatus {
    padding: 4px 8px;
}

    #shoppingCartStatus, #shoppingCartStatus DIV {
        float: left;
    }

.sCartClear {
    clear: left;
}

#shoppingCartStatusText {
    margin-right: 10px;
    margin-top: 4px;
}

    #shoppingCartStatusText, #shoppingCartStatusText A {
        color: #000;
    }

#shoppingCartClock H2 {
    margin: 0;
    padding: 5px 10px;
    font-size: 22px;
    color: #000;
}

#shoppingCartButtons button {
    margin-right: 10px;
    font-size: 16px;
    cursor: pointer;
    white-space: nowrap;
    padding: 2px 4px;
    position: relative;
    width: 0;
    overflow: visible;
}

    #shoppingCartButtons button[class] {
        width: auto;
    }

.smallbox {
    background: url("/img/read_more.png") no-repeat scroll right center transparent;
    padding: 3px;
    padding-right: 24px;
    display: block;
    width: 218px;
}

    .smallbox H4 {
        display: inline-block;
    }

.updateClearEventShowList {
    float: left;
    width: 712px;
}

.eventShowFilters {
    padding: 5px 10px;
    height: 25px;
    border-bottom: 1px #d2d2d2 solid;
    background: url("/img/box_top_bg.png") repeat-x scroll 0 0 #f2f2f2;
}

.scheduleFilters {
    width: 692px;
    padding: 5px 10px;
    height: 25px;
    border: 4px #d2d2d2 solid;
    border-bottom: 0;
    background: url("/img/box_top_bg.png") repeat-x scroll 0 0 #f2f2f2;
}

.websalesBody .scheduleFilters {
    border: 0;
    border-bottom: 4px #d2d2d2 solid;
}

table.eventShowList {
    width: 712px;
    border-collapse: collapse;
}

    table.eventShowList td {
        background: url("/img/movinfo_bg.png") repeat-x scroll left bottom #FBFBFB;
        color: #000;
        font-size: 1.3em;
        line-height: 1.4em;
        padding: 10px;
    }

        table.eventShowList td.showTime A {
            font-size: 1.3em;
            line-height: 1.4em;
            font-weight: bold;
        }

TD.showTime {
    width: 80px;
    vertical-align: middle;
    white-space: nowrap;
}

TD.showInfo {
    vertical-align: middle;
}

TD.showTime A {
    color: Red;
}

TD.rlink {
    width: 100px;
    white-space: nowrap;
    vertical-align: middle;
}

DIV.clear {
    clear: both;
    height: 0;
}

.eventSmallImageDiv {
    width: 70px;
}

.movie_box, .eventBlockSmall {
    border-bottom: 4px solid #D2D2D2;
    float: left;
}

    .eventBlockSmall .movinfo {
        border: 0;
    }

.movie_box {
    border-bottom: 0;
}

    .movie_box A {
        color: #000;
    }

.movie_box_poster {
    float: left;
    margin-right: 10px;
}

.movie_box .movinfo {
    width: 712px;
    border: 4px solid #D2D2D2;
}

.movie_box .title-bar {
    width: 712px;
}

.movie_box_poster .frame IMG {
    border: 1px solid #207EBE;
    border-radius: 5px;
}

.eventBlockSmall .eventSmallImageDiv IMG {
    border: 1px solid #207EBE;
    border-radius: 5px;
}

.movie_box_right {
    float: left;
    width: 535px;
}

    .movie_box_right H1 {
        margin: 0;
        padding: 0;
        font-size: 2.0em;
        line-height: 1.0em;
        margin: 0;
        color: #1D588D;
        letter-spacing: -0.03em;
    }

    .movie_box_right H2 {
        font-size: 1em;
        margin: 0;
        color: #888;
    }

    .movie_box_right .tickets_link {
        float: right;
        position: absolute;
        bottom: 10px;
        right: 10px;
    }

.tickets_link A {
    -moz-outline-radius: 4px 4px 4px 4px;
    background-color: #777;
    border: 1px solid #000;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 3px #999 inset,0 -13px #000 inset,0 -20px #777 inset;
    -webkit-box-shadow: 0 1px 3px #999 inset,0 -13px #000 inset,0 -20px #777 inset;
    color: #FFF;
    font-family: Verdana,Arial,sans;
    text-shadow: 0 1px #000;
    letter-spacing: .07em;
    white-space: nowrap;
    font-family: DINWebProCondensedBold,sans-serif;
    font-size: 16px;
    line-height: 18px;
    text-transform: uppercase;
    padding: 4px 8px;
}

    .tickets_link A:hover, .tickets_link A:focus, .tickets_link A:focus:hover {
        box-shadow: 0 1px 3px #999 inset,0 -13px #000 inset,0 -20px #777 inset,0 0 3px #D20000;
        -webkit-box-shadow: 0 1px 3px #999 inset,0 -13px #000 inset,0 -20px #777 inset,0 0 3px #D20000;
    }

.movie_details {
    padding-top: 10px;
    width: 720px;
}

.event_info {
    padding: 10px;
    display: block;
    float: none;
    position: static;
    width: 720px;
}

.event_synopsis {
    float: left;
    line-height: 1.5em;
}

    .event_synopsis P {
        margin: 0;
        margin-bottom: 12px;
    }

    .event_synopsis BR {
        line-height: 12px;
    }

.event_links, .event_trailers, .event_cast_crew, .event_gallery, .event_synopsis {
    float: left;
    margin-bottom: 10px;
    clear: left;
    width: 690px;
    display: block;
}

    .trailerLinks, .trailerLinks DIV, .event_links DIV {
        float: left;
    }

        .event_links A, .trailerLinks A {
            -moz-outline-radius: 4px 4px 4px 4px;
            background-color: #777;
            border: 1px solid #000;
            border-radius: 4px 4px 4px 4px;
            box-shadow: 0 1px 3px #999 inset,0 -13px #000 inset,0 -20px #777 inset;
            -webkit-box-shadow: 0 1px 3px #999 inset,0 -13px #000 inset,0 -20px #777 inset;
            color: #FFF;
            height: 18px;
            padding: 4px 8px;
            margin: 0;
            margin-right: 10px;
            margin-bottom: 10px;
            display: block;
            position: relative;
        }

            .event_links A SPAN, .trailerLinks A SPAN {
                letter-spacing: .07em;
                white-space: nowrap;
                font-family: DINWebProCondensedBold,sans-serif;
                text-transform: uppercase;
                font-size: 16px;
                line-height: 18px;
            }

            .event_links A:hover, .event_links A:focus, .event_links A:focus:hover, .trailerLinks A:hover, .trailerLinks A:focus, .trailerLinks A:focus:hover {
                box-shadow: 0 1px 3px #999 inset,0 -13px #000 inset,0 -20px #777 inset,0 0 3px #D20000;
                -webkit-box-shadow: 0 1px 3px #999 inset,0 -13px #000 inset,0 -20px #777 inset,0 0 3px #D20000;
            }

.event_cast_crew, .event_links {
    margin-bottom: 12px;
}

.event_gallery {
    position: relative;
    padding: 13px 0 0 15px;
}

.event_gallery_thumb {
    float: left;
    margin-right: 13px;
    margin-bottom: 13px;
}

    .event_gallery_thumb A {
        outline: none;
        -moz-outline: none;
    }

    .event_gallery_thumb IMG {
        background-color: #000;
        border-radius: 4px 4px 4px 4px;
        border: 1px solid #333;
        opacity: .8;
    }

.event_star_rating {
    position: relative;
    height: 0;
}

    .event_star_rating > DIV {
        float: right;
        position: relative;
        font-size: .8em;
        color: #999;
        text-align: right;
    }

.stars, .starsClickable {
    display: block;
    font-size: 10px;
    width: 105px;
    padding: 0 0 1px 29px;
}

    .starsClickable DIV {
        cursor: pointer;
    }

.stars_small {
    width: 70px;
}

.star_full {
    float: left;
    width: 17px;
    height: 17px;
    padding: 0 2px 0 2px;
    margin: 0;
    background: url("/images/star_full.gif") no-repeat left top;
}

.star_half {
    float: left;
    width: 17px;
    height: 17px;
    padding: 0 2px 0 2px;
    margin: 0;
    background: url("/images/star_half.gif") no-repeat left top;
}

.star_empty {
    float: left;
    width: 17px;
    height: 17px;
    padding: 0;
    margin: 0;
    background: url("/images/star_empty.gif") no-repeat left top;
}

.star_small_full {
    float: left;
    width: 12px;
    height: 12px;
    padding: 0;
    margin: 0;
    margin-left: 2px;
    background: url("/images/star_small_full.gif") no-repeat left top;
}

.star_small_half {
    float: left;
    width: 12px;
    height: 12px;
    padding: 0;
    margin: 0;
    margin-left: 2px;
    background: url("/images/star_small_half.gif") no-repeat left top;
}

.star_small_empty {
    float: left;
    width: 12px;
    height: 12px;
    padding: 0;
    margin: 0;
    margin-left: 2px;
    background: url("/images/star_small_empty.gif") no-repeat left top;
}

.star_left1 {
    float: left;
    width: 9px;
    height: 17px;
    padding: 0;
    margin: 0;
    background: url("/images/star_full.gif") no-repeat left top;
    background-repeat: no-repeat;
    background-position: 0 0;
}

.star_right1 {
    float: left;
    width: 12px;
    height: 17px;
    padding: 0;
    margin: 0;
    background: url("/images/star_full.gif") no-repeat left top;
    background-repeat: no-repeat;
    background-position: -9px 0;
}

.star_left2 {
    float: left;
    width: 9px;
    height: 17px;
    padding: 0;
    margin: 0;
    background: url("/images/star_empty.gif") no-repeat left top;
    background-repeat: no-repeat;
    background-position: 0 0;
}

.star_right2 {
    float: left;
    width: 12px;
    height: 17px;
    padding: 0;
    margin: 0;
    background: url("/images/star_empty.gif") no-repeat left top;
    background-repeat: no-repeat;
    background-position: -9px 0;
}

#showContent .showInfo {
    margin: 20px;
    position: relative;
    font-weight: bold;
}

    #showContent .showInfo .showTime {
        color: Red;
    }

.showNav {
    clear: left;
    background: url("/img/movinfo_bg.png") repeat-x;
    background-position: bottom left;
    background-color: #FBFBFB;
    padding: 10px;
}

.showInfo H3 {
    margin: 0;
}

.showInfo H2 {
    font-size: 1.8em;
}

#websalesShowSeatsFree {
    position: absolute;
    top: 0;
    right: 0;
}

TD.rlink {
    text-align: right;
}

.show_end {
    text-align: right;
}

TD.ticket_count {
    text-align: center;
}

.questionnaireForm OL, .questionnaireForm UL, .questionnaireForm LI {
    list-style: none;
    display: block;
    margin: 0;
    padding: 0;
}

.questionnaireForm FIELDSET {
    margin: 0;
    padding: 1em;
    border: 0;
    border-top: 1px solid #d2d2d2;
    padding-bottom: 10px;
    box-shadow: 0 200px 200px rgba(255,255,255,0.9) inset,-20px -50px 50px rgba(200,200,200,0.5) inset;
    -webkit-box-shadow: 0 30px 30px rgba(255,255,255,0.9) inset,0px 200px 200px rgba(255,255,255,0.9) inset,-20px -50px 50px rgba(200,200,200,0.5) inset;
}

.questionnaireForm .dark_grad {
    border-top: 1px solid #d2d2d2;
    margin: 0;
    padding: 10px 0;
    box-shadow: 0 30px 30px rgba(255,255,255,0.9) inset,-30px -30px 30px rgba(200,200,200,0.7) inset;
    -webkit-box-shadow: 0 30px 30px rgba(255,255,255,0.9) inset,0px 200px 200px rgba(255,255,255,0.9) inset,-20px -50px 50px rgba(200,200,200,0.5) inset;
}

.questionnaireForm FIELDSET LEGEND {
    padding: 0;
    margin: 0;
    margin-bottom: 1em;
    padding: 0 1em;
}

    .questionnaireForm FIELDSET LEGEND SPAN {
        height: 1.5em;
        display: block;
    }

        .questionnaireForm FIELDSET LEGEND SPAN SPAN {
            display: inline;
        }

.questionnaireForm FIELDSET FIELDSET {
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0 1em;
}

    .questionnaireForm FIELDSET FIELDSET LEGEND {
        padding: 0;
        margin: 0;
    }

.questionnaireForm .formTitle {
    padding: 1em;
}

    .questionnaireForm .formTitle H1, .questionnaireForm .formTitle P {
        padding: 0;
        margin: 0;
    }

    .questionnaireForm .formTitle H1 {
        margin-bottom: .5em;
    }

.questionnaireForm {
    border: 4px solid #d2d2d2;
}

    .questionnaireForm OL LI {
        clear: left;
        padding: .2em;
    }

    .questionnaireForm LABEL {
        width: 120px;
        display: block;
        margin-top: .4em;
        margin-left: 1em;
        float: left;
    }

    .questionnaireForm INPUT.inputText {
        width: 300px;
    }

    .questionnaireForm LI FIELDSET {
        margin: 0;
        border: 0;
    }

    .questionnaireForm .dark_grad TD {
        text-align: right;
        padding-right: 2em;
    }

    .questionnaireForm .textareaContainer {
        width: 618px;
        overflow: visible;
    }

        .questionnaireForm .textareaContainer TEXTAREA {
            width: 618px;
            max-width: 618px;
        }

.subMenu {
    background-color: #d2d2d2;
}

.subMenuHeader {
    background-color: #E40000;
    padding: 10px;
    text-transform: uppercase;
    font-weight: bold;
    box-shadow: 0 -4px 0 #C20000 inset,0px -10px 10px #E40000 inset,0px 20px 20px #990100 inset;
    -webkit-box-shadow: 0 -4px 0 #C20000 inset,0px -10px 10px #E40000 inset,0px 20px 20px #990100 inset;
    text-shadow: #000 0 1px 1px;
}

    .subMenuHeader H3 {
        margin: 0;
        padding: 0;
        color: #fff;
        font-size: 1.2em;
    }

.subMenu UL, .subMenu LI {
    list-style: none;
    margin: 0;
    padding: 0;
}

.subMenu UL {
    padding: 0 10px 10px 10px;
}

.subMenu LI {
    padding: 10px 5px 10px 10px;
    border-bottom: 1px dotted #666;
}

.subMenu UL LI UL {
    padding: 0;
    padding-top: 5px;
}

    .subMenu UL LI UL LI {
        padding: 0;
        padding-top: 5px;
        background: none;
        border: 0;
    }

.subMenu A {
    color: #000;
    font-weight: bold;
    margin-left: 10px;
}

.subMenu UL LI UL LI A {
    font-weight: normal;
    margin: 0;
    margin-left: 20px;
}

.subMenu A.selected {
    text-decoration: underline;
}

.movietableRight {
    width: 300px;
}

    .movietableRight TD.last {
        padding-right: 5px;
    }

.contentArticleTab {
    height: 28px;
    width: inherit;
    background: url("/img/box_top_bg.png") repeat-x;
}

    .contentArticleTab H3 {
        float: left;
        height: 28px;
        padding-right: 14px;
        background: url("/img/moviebox_nurk.png") no-repeat scroll 0 0 transparent;
        background-position: right top;
    }

        .contentArticleTab H3 SPAN {
            color: white;
            font-family: DINWebProCondensedBlack,sans-serif;
            font-size: 22px;
            line-height: 25px;
            padding: 0;
            padding-right: 20px;
            padding-left: 14px;
            text-transform: uppercase;
            background-color: black;
            height: 28px;
            display: block;
            float: left;
        }

#content-left .contentArticle {
    width: 712px;
}

.contentArticle {
    border: 4px solid #D2D2D2;
    padding: 0;
}

.articleLead {
    margin: 10px 0;
}

.contentArticle .result {
    background-color: #F6F6F6;
    border-bottom: 4px solid #D2D2D2;
    position: relative;
    height: 210px;
}

.contentArticle.relatedNews {
    border-top: 0;
}

.contentArticle .result.last {
    border-bottom: 0;
}

.contentArticle .result H2.title-big A {
    color: #000;
    font-size: 16px;
}

.contboxLogOn {
    border: 4px solid #D2D2D2;
    padding: 10px;
}

.contentArticleTitle {
    background: url("/img/movinfo_bg.png") repeat-x;
    background-position: bottom left;
    min-height: 46px;
}

    .contentArticleTitle H1 {
        margin: 0;
        padding: 0;
        font-size: 20px;
        padding: 10px 0 10px 10px;
        text-transform: uppercase;
    }

#content-left .contentArticleBody {
    padding: 10px;
}

#col-right .contentArticleBody P, #col-right .contentArticleBody .kast {
    padding: 10px;
}

.main-nav .menu-dropdown ul li a {
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 1em;
    line-height: 1em;
    height: auto;
    padding: 0;
}

    .main-nav .menu-dropdown ul li a:hover {
        background: none;
    }

.main-nav li {
    position: relative;
}

.menu-dropdown {
    position: absolute;
    z-index: 500;
    left: 0;
}

    .menu-dropdown UL {
        height: auto;
        padding: 13px 20px 18px 15px;
        background-color: rgba(92,0,0,0.8) !important;
        background: #5C0000;
        text-shadow: 0 0 7px #000;
        -moz-border-radius-bottomright: 22px;
        -webkit-border-bottom-right-radius: 22px;
        border-bottom-right-radius: 22px;
        margin-top: 42px;
        -moz-box-shadow: 0 0 3px #000;
        -webkit-box-shadow: 0 0 3px #000;
        box-shadow: 0 0 3px #000;
        position: absolute;
    }

    .menu-dropdown li {
        font-size: 12px;
        margin-bottom: 7px;
        margin-right: 7px;
        float: left;
        clear: left;
    }

        .menu-dropdown li a {
            color: white;
            white-space: nowrap;
        }

            .menu-dropdown li a:hover {
                text-decoration: underline;
                background: none;
            }

A.arrowLinkBack {
    background: url("/img/arrow_back.png") no-repeat left;
    padding-left: 20px;
    margin-right: 10px;
}

.noResults {
    padding: 10px;
}

.noResultsToday SPAN {
    display: none;
}

.noResultsToday {
    height: 300px;
    width: 712px;
    background-image: url("/img/Kinopaev_on_loppenud.gif");
}

.tickets_link A, .smalltabs H3 SPAN, .event_links A SPAN, .trailerLinks A SPAN:before, .main-nav ul li a, a.tab, a.tabSelected, .contentArticleTab H3 SPAN, .dark_grad BUTTON, .ticketInfo BUTTON, #shoppingCartButtons BUTTON, .rlink A, .shoppingcart_line_action A, A.arrowLink {
    line-height: 165%;
    font-weight: normal;
    display: inline-block;
    z-index: 10;
}

.dark_grad BUTTON, .ticketInfo BUTTON, #shoppingCartButtons BUTTON {
    height: 1.8em;
    line-height: 180%;
}

.rlink A, .shoppingcart_line_action A, A.arrowLink {
    line-height: 190%;
    height: 1.6em;
}

#jquery-overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    width: 100%;
    height: 500px;
    background-color: #000;
}

* html #jquery-overlay {
    height: 100%;
    position: absolute;
}

#jquery-lightbox {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    text-align: center;
    line-height: 0;
}

    #jquery-lightbox a img {
        border: none;
    }

#lightbox-container-image-box {
    position: relative;
    background-color: #fff;
    width: 250px;
    height: 250px;
    margin: 0 auto;
}

#lightbox-container-image {
    padding: 10px;
}

#lightbox-loading {
    position: absolute;
    top: 40%;
    left: 0;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}

#lightbox-nav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}

#lightbox-container-image-box > #lightbox-nav {
    left: 0;
}

#lightbox-nav a {
    outline: none;
}

#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
    width: 49%;
    height: 100%;
    zoom: 1;
    display: block;
}

#lightbox-nav-btnPrev {
    left: 0;
    float: left;
}

#lightbox-nav-btnNext {
    right: 0;
    float: right;
}

#lightbox-container-image-data-box {
    font: 10px Verdana,Helvetica,sans-serif;
    background-color: #fff;
    margin: 0 auto;
    line-height: 1.4em;
    overflow: auto;
    width: 100%;
    padding: 0 10px 0;
}

#lightbox-container-image-data {
    padding: 0 10px;
    color: #666;
}

    #lightbox-container-image-data #lightbox-image-details {
        width: 70%;
        float: left;
        text-align: left;
    }

#lightbox-image-details-caption {
    font-weight: bold;
}

#lightbox-image-details-currentNumber {
    display: block;
    clear: left;
    padding-bottom: 1.0em;
}

#lightbox-secNav-btnClose {
    width: 66px;
    float: right;
    padding-bottom: .7em;
}
